CREATE TABLE NAUCZYCIELE(
ID_NAUCZYCIEL INTEGER,
IMIE VARCHAR(30)
NAZWISKO VARCHAR(50)
UWAGI VARCHAR(60));

CREATE TABLE KLASY(
ID_KLASA INTEGER,
NAZWA VARCHAR(50)
UWAGI VARCHAR(60));

CREATE TABLE PRZEDMIOTY(
ID_PRZEDMIOT INTEGER,
NAZWA VARCHAR(50)
UWAGI VARCHAR(60));

CREATE TABLE SALE(
ID_SALA INTEGER,
NAZWA VARCHAR(50)
UWAGI VARCHAR(60));

CREATE TABLE KLASA_PRZED_NAUCZ(
ID_KLASA INTEGER,
ID_PRZEDMIOT INTEGER,
ID_NAUCZYCIEL INTEGER);

CREATE TABLE SALA_PRZED(
ID_SALA INTEGER,
ID_PRZEDMIOT INTEGER);

CREATE TABLE ROZKLADY(
DZIEN VARCHAR(15),
GODZINA TIME,
ID_SALA INTEGER,
ID_PRZEDMIOT INTEGER,
ID_KLASA INTEGER,
ID_NAUCZYCIEL INTEGER,
UWAGI VARCHAR(60));
